# Generated by Django 3.2.9 on 2021-12-06 14:39

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Token',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('token', models.CharField(blank=True, max_length=100)),
                ('ticker', models.CharField(blank=True, max_length=100)),
                ('positions', models.CharField(blank=True, choices=[('B', 'BUY'), ('S', 'Sell')], max_length=1)),
            ],
        ),
    ]
